Subject: bug#46756: guix deploy not copying remote-gexp.scm

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 29 Oct 2021 16:23:32 -0400

Ludovic Courtès <[email-masked]> writes:

> Hi!
>
> Maxim Cournoyer <[email-masked]> skribis:
>
>> [email-masked] (GNU bug Tracking System) writes:
>>
>>> I believe this is fixed by b19250eec6f92308f237a09a43e8e3e2355345b9,
>>> lemme know!
>
> [...]
>
>> It works a treat!  Thank you! :-)
>>
>> It'll make keeping my remote machine updated with 'guix deploy' much
>> smoother.
>
> Ah, good!  I came up with a better fix in
> 2015d3f042870860efef10e801b93eacc0742d38.  Works for me, but lemme know
> if you notice anything fishy.

Thanks for following up on this!  I tried it again, still working fine
it seems :-).  Good to see a test, too.

Cheers,

Maxim